#checkout-page hr.theme-gold {
  border-color: #cdac00;
  border-color: var(--theme-gold);
}
#checkout-page hr.theme-green {
  border-color: #cdac00;
  border-color: var(--theme-green);
}


#checkout-page.order-detail-page .order-information{
  margin-bottom: 20px;
}
#checkout-page.order-detail-page .order-information .basic-infos {
  margin-bottom: 15px;
}
#checkout-page.order-detail-page .order-information .basic-infos > div {
  display: flex;
  align-items: center;
}
#checkout-page.order-detail-page .order-information .order-text{
  font-weight: bold;
  margin-bottom: 0;
}
#checkout-page.order-detail-page .order-information .pending-text{
  color: #ff1d25;
  color: var(--red);
  font-weight: bold;
  margin-bottom: 0;
}
#checkout-page.order-detail-page .order-information .print {
  justify-content: flex-end;
}
#checkout-page.order-detail-page .order-information .print-btn {
  float: right;
}
#checkout-page.order-detail-page .order-information .mar-btn .printer-icon{
  font-size: 24px;
  color: #58595b;
  color: var(--dark);
}
#checkout-page.order-detail-page .order-information .text-no-margin-bottom{
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.0;
}
#checkout-page.order-detail-page .order-information .text-smaller-font-grey{
  font-size: 12px;
  color: #58595b;
  color: var(--dark);
  line-height: 1.0;
}
#checkout-page.order-detail-page .progress-line{
  display: flex;
}
#checkout-page.order-detail-page .progress-line .col-3{
  padding-left: 0;
  max-width: 100px;
}

#checkout-page.order-detail-page .progress-line .line-component{
  flex: 1;
  border-top: 1px solid lightgray;
  border-top: 1px solid var(--light-grey);
  max-height: 1px;
  margin-top: 6px;
  padding-left: 0;
  position: relative;
}
#checkout-page.order-detail-page .progress-line .circle-dot{
  position: absolute;
  top: -5px;
  right: 80px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background-color: #58595b;
  background-color: var(--dark);
}

#checkout-page.order-detail-page .progress-line .desc{
  padding-left: 0;
  max-width: 125px;
  margin-right: 15px;
}

#checkout-page.order-detail-page .trackNo{
  color: #3bbfad;
  color: var(--theme-green);
  text-decoration: underline;
}

@media print {
  #checkout-page.order-detail-page .order-information .mar-btn .printer-icon {
    display: none;
  }
}
#checkout-page.order-detail-page .offset-9.col-3.direct-btn{
  padding-right: 0;
}


#checkout-page.order-detail-page .row.delivery-status {
  margin-left: -10px;
  margin-right: -10px;
}
#checkout-page.order-detail-page .row.delivery-status .delivery-status-detail {
  padding-left: 10px;
  padding-right: 10px;
}
#checkout-page.order-detail-page .row.delivery-status > div:last-child .line-component {
  display: none;
}
